Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 04:55:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586171288 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557843812            08:39 AM, 16th Sep                   Sohaib                   Hi Czar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:40 AM, 16th Sep                     hello                    Sohaib           08:40 AM, 16th Sep                     hello                    Please help to track the delivery status of this order which suppose to be delivered yesterday           08:40 AM, 16th Sep                     hello                    9586171288           08:41 AM, 16th Sep                     hello                    Update me with clear status thanks           08:41 AM, 16th Sep                   Sohaib                   We are really sorry for that as we can  see that your order takes more than usual to be delivered to you           08:42 AM, 16th Sep                   Sohaib                   Would you please confirm your contact number : 971557843812           08:42 AM, 16th Sep                     hello                    Yes contact number is correct           08:45 AM, 16th Sep                     hello                    I need to know the exact status; its for gifting           08:45 AM, 16th Sep                     hello                    And need to plan my day if I can visit my friend to give the gift; as she delivered a baby           08:46 AM, 16th Sep                     hello                    Should I receive a call or should I follow up again           08:46 AM, 16th Sep                     hello                    Let me know how to have the clear status of delivery           08:46 AM, 16th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. We will inform you as soon as we get an update from or concern team           08:47 AM, 16th Sep                     hello                    Should I expect a call from your team or how?           08:47 AM, 16th Sep                     hello                    I need the status if they can deliver today           08:48 AM, 16th Sep                     hello                    I've been waiting and desperate to know it           08:48 AM, 16th Sep                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:50 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           08:52 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880696